paddlespeech.server package
===========================

.. automodule:: paddlespeech.server
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.bin
   paddlespeech.server.engine
   paddlespeech.server.restful
   paddlespeech.server.tests
   paddlespeech.server.utils
   paddlespeech.server.ws

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.server.base_commands
   paddlespeech.server.entry
   paddlespeech.server.executor
   paddlespeech.server.util
